
.video-background-holder {
  position: relative;
  background-color: black;
  height: calc(100vh - 72px);
  min-height: 25rem;
  width: 100%;
  overflow: hidden;
}

.video-background-holder video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

.video-background-content {
  position: relative;
  z-index: 2;
}

.video-background-overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: black;
  opacity: 0;
  z-index: 1;
}


.btn-green {
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 12px 32px;
  border-radius: 8px;
  transition: 0.5s;
  line-height: 1;
/*   margin: 10px; */
  animation-delay: 0.8s;
   color: #F6B620;
  border: 2px solid #004B28;
  background: #004B28;
}
.bg-light-green{background:#E7EFE6;}
.btn-green:hover {
  background: #004B28;
  color: #F6B620;
  text-decoration: none;
}
.text-green{
	color:#004B28;
}
.text-left{
	text-align:left;
}
.text-right{
	text-align:right;
}
.text-center{
	text-align:center;
}
.text-justify{
	text-align:justify;
}
.ffp li a{color:white;}
.ffp ul{padding: 0;}
.ffp ul li{display:block ;margin-bottom:5px;}
.white-box-transparency{background:rgba(255,255,255,0.3);padding:30px;border-radius:8px}

.Homecol-1{
/*     padding: 60px 10px; */
    background:#004B28;
    min-height:500px;
}
.Homecol-1Content{
	max-width:540px;
    margin-left:auto;
    margin-right:auto;
}

@media (max-width: 1122px){
.Homecol-1 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;}
}
.Homecol-2{
	 background: url(../../img/Sustainability-Image.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    min-height:500px;
/*     padding: 60px 10px; */
}
.Homecol-2Content{
	max-width:540px;
    margin-left:auto;
    margin-right:auto;
}
@media (max-width: 1122px){
.Homecol-2 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;}
}

.embed-responsive-item {
  background-color: black;
  width: 100%;
  max-width: 800px;
}
.ann-box{
	background-color: var(--surface-color);
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
    padding: 8px;
    margin:  17px;
/*     margin-right:15px; */
    min-height:162px;
    border-radius: 13px;
}
.ann-box-1{padding:10px;}
.ann-box-2{padding-left:10px;}
.ann-box-2{max-width:70%}
.ann-box-1 h3{font-size:20px;color:#004B28;font-weight:600;}
.ann-box-1 h3 span{font-size:22px;}
.ann-box-2 p{line-height:1.2;}
.ann-box:hover{background:#004B28}
.ann-box:hover .ann-box-1 h3{color:white;}
.ann-box:hover .ann-box-2 p{color:white;}
.swiper-pagination{padding-top:30px;}

.carousel-control-prev,
.carousel-control-next {
  width: 10%;
}

.carousel-control-next-icon,
.carousel-control-prev-icon {
  background: none;
  font-size: 48px;
  line-height: 1;
  width: auto;
  height: auto;
}
.bg-gry{background:#F5F5F5;}
.carousel-control-next-icon, .carousel-control-prev-icon {
    background: #D9D9D9;
    font-size: 14px;
    line-height: 0;
    width: auto;
    border-radius: 30px;
    padding: 7px;
    height: auto;
    font-weight: 600;
}
.carousel-control-next, .carousel-control-prev {
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 3%;
    padding: 0;
    color: #000!important;
    text-align: center;
    background: 0 0;
    border: 0;
    opacity: .5;
    transition: opacity .15s ease;
}

.swiper {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0 20px;
    z-index: 1;
    display: block;
}

.poxif{
	max-width:680px;
	margin:auto;
	border-radius:13px;
	background:#004B28;
}
.qbox{padding:30px;}
.infoo{
	background: linear-gradient(
    to top,
    #fff 0%,
    #fff 50%,
    #E7EFE6 50%,
    #E7EFE6 100%
  );
}

.lec {
      position: relative;
    }
    
    .lec:after {
      content: '';
      height: 55%;
      width: 1px;
      position: absolute;
      right: 0;
      top: 30px; 
      background-color: #ffffff;
    }
    
 }
 
 
.w-100{width:100%}